[问题]终端里时不时出现这样的报错

为当前最终发行版之前的所有版本提供支持
回复
头像
pihou
帖子: 173
注册时间: 2005-11-12 12:28
送出感谢: 0
接收感谢: 0

[问题]终端里时不时出现这样的报错

#1

帖子 pihou » 2006-05-18 16:18

LoadPlugin: failed to initialize shared library /usr/lib/Adobe/Acrobat7.0/Browser/intellinux/nppdf.so [/usr/lib/Adobe/Acrobat7.0/Browser/intellinux/nppdf.so: undefined symbol: XtCalloc]

空闲时期就出这样的报错,昨天dist-upgrade后就这样
什么问题?
回复

回到 “老旧版本支持”